@charset "utf-8";
*{word-break:keep-all;}

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td,address{margin:0;padding:0;line-height:1.1;}
table{width:100%;border:0;border-collapse:collapse;border-spacing:0;font-size:inherit;table-layout:fixed;}
fieldset,img{border:0;vertical-align:top;}
address,caption,cite,code,dfn,em,th,var{font-style:normal;font-weight:normal;}
li{list-style:none;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:500;}
a{text-decoration:none;color:#333;}
body{position:relative;width:100%;height:100%;font-family:'NotoSansKR', sans-serif;font-size:16px;color:#333;-webkit-text-size-adjust:none;text-size-adjust:none;font-weight:400;letter-spacing:-0.5px;}
hr,caption,legend{display:none;}
header, section, article,aside, nav, footer{display:block;}
input,textarea,select{font-family:inherit;vertical-align:middle;}
button{background:transparent;padding:0;margin:0;border:0;font-family:'NotoSansKR', sans-serif;font-size:16px;color:#333;}
strong{font-weight:700;}
b{font-weight:500;}
.w200{width:200px;}
.w280{width:280px;}
.w356{width:356px !important;}

textarea{box-sizing:border-box;width:100%;height:100%;color:#333;border:1px solid #ccc;padding:20px;font-size:16px;line-height:26px;}
textarea::-webkit-input-placeholder{font-weight:400;color:#9a9a9a;}
textarea:-moz-placeholder{font-weight:400;color:#9a9a9a;}
textarea::-moz-placeholder{font-weight:400;color:#9a9a9a;}
textarea:-ms-input-placeholder{font-weight:400;color:#9a9a9a;}

/* input select */
input[type*="text"],
input[type*="password"],
input[type*="number"]{box-sizing:border-box;width:100%;height:34px;padding:6px 10px;color:#333;border:1px solid #ccc;text-indent:5px;font-size:16px;line-height:normal;font-weight:400;}
input[type*="text"]:disabled,
input[type*="password"]:disabled,
input[type*="number"]:disabled{background:#f6f6f6;}
input[type*="button"]{cursor:pointer;border:0px;}

.input_radio_area:after{clear:both;display:block;content:'';}
.input_radio_area .input_radio{float:left;margin-left:20px;font-size:0;}
.input_radio_area .input_radio:first-child{margin-left:0px;}
.input_radio{position:relative;}
.input_radio input[type="radio"]{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);border:0;}
.input_radio input[type="radio"]+label{display:inline-block;height:16px;font-size:16px;line-height:16px;position:relative;padding-left:22px;cursor:pointer;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;color:#666;}
.input_radio input[type="radio"]+label:before{content:'';position:absolute;left:0;top:0;width:18px;height:18px;text-align:center;background:url("../img/input_radio_off.png") no-repeat center;border-radius:100%;box-sizing:border-box;}
.input_radio input[type="radio"]:checked+label:after{content:'';position:absolute;top:0;left:0;width:18px;height:18px;border-radius:100%;background:url("../img/input_radio_on.png") no-repeat center;}


input::-webkit-input-placeholder{color:#9a9a9a;font-size:15px;font-weight:400;}
input::-moz-placeholder{color:#9a9a9a;font-size:15px;font-weight:400;}
input:-ms-input-placeholder{color:#9a9a9a;font-size:15px;font-weight:400;}
input:-moz-placeholder{color:#9a9a9a;font-size:15px;font-weight:400;}
input.gray{background:#f6f6f6;}


select{box-sizing:border-box;width:100%;height:36px;padding:5px 5px 5px 10px;border:1px solid #ccc;color:#333;font-size:16px;line-height:32px;}
.select_area + .select_area{margin-left:5px;}

.input_area.search_input{position:relative;}.input_area.search_input{position:relative;}
.input_area.search_input input[type*="text"]{height:36px;padding-right:47px;background:#fff;}
.input_area.search_input a{display:block;overflow:hidden;width:38px;position:absolute;right:0px;top:0px;bottom:0px;color:#fff;background:url("../img/ico_search_input.png") no-repeat center center;text-indent:-9999px;cursor:pointer;}
.input_area.search_input a.btn_search{float:left;display:block;box-sizing:border-box;padding:6px 12px;height:36px;min-width:123px;background:#aaa;color:#fff;font-size:16px;text-align:center;margin-left:10px;position:relative;color:#fff;text-indent:0;line-height:normal;cursor:pointer;font-weight:400;}
.search_area a.btn_reset{font-size:16px;line-height:46px;text-align:center;color:#333333;width:100px;height:50px;border:solid 1px #cccccc;display:inline-block;box-sizing:border-box;margin-left:5px;}


.input_area.file_input{position:relative;}
.input_area.file_input input[type*="text"]{width:581px;}
.input_area.file_input input[type*="file"]{display:block;width:128px;height:36px;position:absolute;right:0px;top:0px;bottom:0px;opacity:0;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";border:1px solid #ccc;}
.input_area.file_input a{display:block;width:128px;position:absolute;right:0px;top:0px;bottom:0px;color:#fff;background:#b1b1b1;text-align:center;}
.input_area.file_input a span{display:inline-block;line-height:36px;}

.input_array{}
.input_array:after{clear:both;display:block;content:'';}
.input_array .input_area{float:left;margin-left:5px;}
.input_array .input_area:first-child{margin-left:0px;}
.input_array .dash{float:left;padding:0 5px;margin-left:5px;text-align:center;line-height:38px;}

.input_check{position:relative;height:20px;}
.input_check input[type="checkbox"]{position:absolute;width:1px;height:1px;padding:0;
    margin:-1px;overflow:hidden;clip:rect(0,0,0,0);border:0}
.input_check input[type="checkbox"]+label{display:inline-block;position:relative;
    padding-left:28px;line-height:19px;font-size:14px;cursor:pointer;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;}
.input_check input[type="checkbox"]+label:before{content:'';position:absolute;left:0;top:0px;width:20px;height:20px;line-height:18px;text-align:center;background:#fff;border:1px solid #ccc;box-sizing:border-box;}
.input_check input[type="checkbox"]:checked+label:before{content:url(../img/checkbox-checked.png);border:1px solid #ec7621;}


/* 마이페이지(회원가입) - 사용중.. */
.input_check2{position:relative;}
.input_check2 input[type="checkbox"]{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);border:0;}
.input_check2 input[type="checkbox"]+label{display:inline-block;height:16px;font-size:16px;line-height:16px;position:relative;padding-left:22px;cursor:pointer;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;color:#111;}
.input_check2 input[type="checkbox"]+label:before{content:'';position:absolute;left:0;top:0;width:18px;height:18px;text-align:center;background:url("../img/input_check_off.png");border-radius:100%;box-sizing:border-box;}
.input_check2 input[type="checkbox"]:checked+label:after{content:'';position:absolute;top:0;left:0;width:18px;height:18px;border-radius:100%;background:url("../img/input_check_on.png");}
.input_check2 input[type="checkbox"]+label strong{color:#ec7621;font-weight:400;}


/* basic-alink */
a:link{color:#333;text-decoration:none;}
a:visited{color:#333;text-decoration:none;}
a:active{color:#333;text-decoration:none;}
a:hover{color:#333;text-decoration:none;}

/* body{
    scrollbar-face-color:#ccc;
    scrollbar-track-color:#fff;
    scrollbar-arrow-color:none;
    scrollbar-highlight-color:#ccc;
    scrollbar-3dlight-color:none;
    scrollbar-shadow-color:none;
    scrollbar-darkshadow-color:none;
    scrollbar-width:8px;
}
  ::-webkit-scrollbar-track{background-color:transparent;}
  ::-webkit-scrollbar{width:8px;height:8px;}
  ::-webkit-scrollbar-track-piece{background-color:rgab(0,0,0,0.5);}
  ::-webkit-scrollbar-thumb{border-radius:8px;background-color:#ccc;}
  ::-webkit-scrollbar-thumb:hover{background:#ccc;}
  ::-webkit-scrollbar-button:start:decrement,::-webkit-scrollbar-button:end:increment{width:8px;height:8px;background:#ccc;} */


/* class css */
.tal{text-align:left !important;}
.tac{text-align:center !important;}
.tar{text-align:right !important;}
.vam{vertical-align:middle !important;}
.fl{float:left !important;}
.fr{float:right !important;}
.cl{clear:both !important;}
.fw30{font-weight:300 !important;}
.fw40{font-weight:400 !important;}
.fw50{font-weight:500 !important;}
.fw70{font-weight:700 !important;}

.mg0{margin:0px !important;}
.mb0{margin-bottom:0px !important;}
.mb5{margin-bottom:5px !important;}
.mb10{margin-bottom:10px !important;}
.mb15{margin-bottom:15px !important;}
.mb20{margin-bottom:20px !important;}
.mb25{margin-bottom:25px !important;}
.mb30{margin-bottom:30px !important;}
.mb35{margin-bottom:35px !important;}
.mb40{margin-bottom:40px !important;}
.mb45{margin-bottom:45px !important;}
.mb50{margin-bottom:50px !important;}
.mb55{margin-bottom:55px !important;}
.mb60{margin-bottom:60px !important;}
.mb75{margin-bottom:75px !important;}
.mb80{margin-bottom:80px !important;}
.mb95{margin-bottom:95px !important;}
.mt0{margin-top:0px !important;}
.mt3{margin-top:3px !important;}
.mt4{margin-top:4px !important;}
.mt5{margin-top:5px !important;}
.mt10{margin-top:10px !important;}
.mt12{margin-top:12px !important;}
.mt15{margin-top:15px !important;}
.mt20{margin-top:20px !important;}
.mt25{margin-top:25px !important;}
.mt30{margin-top:30px !important;}
.mt35{margin-top:35px !important;}
.mt40{margin-top:40px !important;}
.mt45{margin-top:45px !important;}
.mt50{margin-top:50px !important;}
.mt55{margin-top:55px !important;}
.mt60{margin-top:60px !important;}
.mt65{margin-top:65px !important;}
.mt70{margin-top:70px !important;}
.mt75{margin-top:75px !important;}
.mt80{margin-top:80px !important;}
.mt95{margin-top:95px !important;}
.mr0{margin-right:0px !important;}
.mr5{margin-right:5px !important;}
.mr10{margin-right:10px !important;}
.mr15{margin-right:15px !important;}
.mr20{margin-right:20px !important;}
.mr50{margin-right:50px !important;}
.ml0{margin-left:0px !important;}
.ml5{margin-left:5px !important;}
.ml10{margin-left:10px !important;}
.ml15{margin-left:15px !important;}
.ml20{margin-left:20px !important;}
.pd0{ padding:0 !important;}
.pt0{ padding-top:0px !important;}
.pt5{ padding-top:5px !important;}
.pt10{ padding-top:10px !important;}
.pt15{ padding-top:15px !important;}
.pt20{ padding-top:20px !important;}
.pt30{ padding-top:30px !important;}
.pt35{ padding-top:35px !important;}
.pt40{ padding-top:40px !important;}
.pb0{ padding-bottom:0px !important;}
.pb5{ padding-bottom:5px !important;}
.pb10{ padding-bottom:10px !important;}
.pb15{ padding-bottom:15px !important;}
.pb20{ padding-bottom:20px !important;}
.pb25{ padding-bottom:25px !important;}
.pb30{ padding-bottom:30px !important;}
.pb35{ padding-bottom:35px !important;}
.pb40{ padding-bottom:40px !important;}
.plr240{ padding-left:240px !important;padding-right:240px !important;}
.pl240{ padding-left:240px !important;}
.pr240{  padding-right:240px !important;}
.plr10{ padding-left:10px !important;padding-right:10px !important;}
.plr30{ padding-left:30px !important;padding-right:30px !important;}
.pl20{ padding-left:20px !important;}
.pl30{ padding-left:30px !important;}
.pr30{ padding-right:30px !important;}


.light{font-weight:300 !important;}
.bold{font-weight:700 !important;}
.point{color:#ff6b00 !important;}
.small{font-size:14px !important;}


/* 공통 박스 */
.orange_box{width:100%;background:#fef5f1;padding:25px 30px 25px;box-sizing:border-box;}
.orange_box .title{color:#111;font-weight:500;font-size:15px;line-height:26px;}
.orange_bg_box{margin-bottom:40px;width:100%;background:#faf9f7;background-image:url("../img/bg_orangeBox_pattern.jpg");background-position:center;background-repeat:repeat;text-align:center;box-sizing:border-box;min-height:110px;display:table;background-size:cover;}
.orange_bg_box.type_2{padding-top:45px;padding-bottom:45px;}
.orange_bg_box .or_table_box{display:table-cell;text-align:center;vertical-align:middle;line-height:26px;font-size:18px;color:#222;}
.orange_bg_box .or_in_box{position:relative;display:block;padding:24px 0 30px;text-align:center;line-height:26px;font-size:16px;color:#222;}
.orange_bg_box .or_in_box.big{padding-top:37px;padding-bottom:37px;}
.orange_bg_box .or_in_box.big2{padding-top:47px;padding-bottom:47px;}
.orange_bg_box .or_in_box ul{width:auto;display:inline-block;}
.orange_bg_box .or_in_box ul.info{margin-top:10px;}
.orange_bg_box .or_in_box ul.info li{position:relative;display:inline-block;vertical-align:middle;padding-left:10px;margin-left:10px;}
.orange_bg_box .or_in_box ul.info li:before{position:absolute;left:0;top:2px;width:1px;height:14px;content:"";clear:both;display:block;background-color:#ccc;}
.orange_bg_box .or_in_box ul.info li:first-child{padding-left:0;margin-left:0;}
.orange_bg_box .or_in_box ul.info li:first-child:before{background:none;}
.orange_bg_box .or_in_box .big_title{font-size:22px;line-height:28px;text-align:center;font-weight:700;}
.contents_area .orange_bg_box .btn_area{margin-top:16px;}
.contents_area .orange_bg_box .btn_area a{padding:11px 44px 11px 44px;}
.orange_bg_box + .orange_border_box{margin-top:30px;}

.gray_box{width:100%;background:#f6f6f6;padding:25px 30px 25px;box-sizing:border-box;}
.gray_box p{line-height:22px;}
.contents_area .gray_box .btn_area{margin-top:16px;}
.contents_area .gray_box .btn_area a{padding:11px 44px 11px 44px;}
.gray_box .btn_area + p{margin-top:13px;}

.orange_border_box{border:1px solid #ed7622;padding:28px 0;box-sizing:border-box;width:100%;}
.contents_area .orange_border_box .btn_area{margin-top:16px;}
.contents_area .orange_border_box .btn_area a{padding:11px 28px 11px;}
.orange_border_box:after{clear:both;content:'';display:block;}

/* 텍스트박스 - border 색상 */
.orange_area span{display:block;}
.orange_area span + span{margin-top:9px;}
.orange_area .btn_area{margin-top:10px;}
.orange_area .btn_area a{border:1px solid #ed7622;}
.orange_area .btn_area.po_ab{position:absolute;right:20px;bottom:20px;}





/*--------------------- 전체 공통 ---------------------*/
.wrap{position:relative;min-width:1060px;overflow:hidden;}
.container{position:relative;margin:0 auto;width:1060px;height:100%;}
.container:after{content:"";clear:both;display:block;}

.img_pc{display:block;}
.img_mobile{display:none;}

.flcheckbox{
    display:inline-block;
    vertical-align:top;
    cursor:pointer;
    -webkit-tap-highlight-color:rgba(0,0,0,0);
}
.flcheckbox .ckbBox{
    display:inline-block;
width:20px;
height:20px !important;
border:1px solid #ccc;
margin-right:5px;
background:#fff;
}
.flcheckbox .ckbBox:hover{
border:1px solid #ccc;

}
.flcheckbox.flchecked .ckbBox{
background:#fff url('/asset/img/checkbox-checked.png') 3px 6px no-repeat;
border:1px solid #ef8009;
}
.flcheckbox.disabled .ckbBox{
border:1px solid #ccc;
background:#eaeaea none;
}
.flcheckbox.disabled .ckbBox{cursor:default;}
.flcheckbox .ckbText{
display:inline-block;
vertical-align:top;
margin-top:2px;
line-height:19px !important;
height:22px !important;
}




/*   메인 레이어 팝업  */
#modalBox_wrap {
	display: block;
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0px;
	left: 0px;
	background: url("/asset/img/modal_bg.png");
	z-index: 9999999999;
}
#modalBox_wrap .main_modal {
    margin:200px auto 0;
    position:relative;
}
#modalBox_wrap .main_modal img {
    width:100%;
}
#modalBox_wrap .main_modal .close {
    position:absolute;
    right:-34px; top:0;
}
#modalBox_wrap .main_modal .check_date {
    font-size:12px; color:#fff; letter-spacing:0px;
    position:absolute;
    bottom:-25px;
    right:0;
    line-height:12px;
}
#modalBox_wrap .main_modal .check_date img {
    margin-left:5px;
    width:auto;
}




/*   서브 모달 팝업 사용 (공통!!) >> 면회안내/건강강좌/교육수련부  */
#subModal_wrap{
    display:block;
    width:100%;
    height:100%;
    position:fixed;
    top:0px;
    left:0px;
    background:url("/asset/img/modal_bg.png");
    z-index:9999999999;
}
#subModal_wrap .main_modal{
    margin:0 auto;
    position:relative;
    top:50%;margin-top:-130px
}
#subModal_wrap .main_modal .close{
    position:absolute;
    right:0;top:0;display:block;width:40px;height:40px;
    font-size:0;line-height:0;z-index:2;
}
#subModal_wrap .main_modal img{
    position:relative;
    width:100%;z-index:1;
}


/*--------------------- header ---------------------*/
.header{position:relative;z-index:101;width:100%;background-color:#fff;}
.header_wrap{position:relative;width:100%;height:auto;}
.main .header.fixed{position:fixed;top:0;}

.header_top{width:100%;height:57px;border-bottom:1px solid #e0e0e0;}
.header_top .my_wrap{position:absolute;left:0;top:20px;font-size:0;}
.header_top .my_wrap .uesr{position:relative;padding:0 16px;display:inline-block;vertical-align:middle;}
.header_top .my_wrap .uesr:before{position:absolute;left:0;top:50%;margin-top:-8px;width:1px;height:14px;background-color:#e0e0e0;content:"";clear:both;display:block;}
.header_top .my_wrap .uesr:first-child{padding-left:0;}
.header_top .my_wrap .uesr:first-child:before{display:none;}
.header_top .my_wrap .uesr a{display:block;font-size:14px;color:#666;background:no-repeat left center;}
.header_top .my_wrap .uesr.login a{padding-left:20px;background-image:url("../img/icon_header_naver.png");}
.header_top .my_wrap .uesr.join a{padding-left:20px;background-image:url("../img/icon_header_join.png");}
.header_top .my_wrap .select_box{position:relative;z-index:1000;}
.header_top .my_wrap .select_box h3{z-index:10;position:relative;padding-right:7px;width:100%;padding-bottom:1px;margin:0;line-height:inherit;font-size:0;background:url(../img/icon_header_arrow.png) right center no-repeat;background-size:7px auto;cursor:pointer;}
.header_top .my_wrap .select_box h3 span{display:inline-block;font-size:14px;color:#666;margin:1px 0 0 3px;font-weight:400;}
.header_top .my_wrap .select_language{position:absolute;padding:5px 0;width:88px;left:-17px;top:25px;background-color:#fff;overflow:visible;border:1px solid #ff8e8e;z-index:2;}
.header_top .my_wrap .select_language li{display:block;width:100%;}
.header_top .my_wrap .select_language li a{display:block;padding:3px 16px 2px;width:100%;font-size:13px;line-height:2em;color:#999;box-sizing:border-box;}
.header_top .my_wrap .select_language li a img{vertical-align:middle;width:16px;height:16px;}
.header_top .my_wrap .select_language li a span{vertical-align:middle;}
.header_top .logo_wrap{padding-top:13px;text-align:center;}
.header_top .logo_wrap .logo{display:inline-block;width:208px;height:auto;}
.header_top .logo_wrap .logo a{display:block;width:100%;height:100%;}
.header_top .logo_wrap .logo a img{width:100%;height:auto;}
.header_top .link_wrap{position:absolute;right:0;top:15px;font-size:0;}
.header_top .link_wrap .go_sns{display:inline-block;vertical-align:middle;font-size:0;}
.header_top .link_wrap .go_sns a{display:inline-block;vertical-align:middle;margin-left:4px;}
.header_top .link_wrap .list{display:inline-block;vertical-align:middle;font-size:0;}
.header_top .link_wrap .list li{position:relative;display:inline-block;margin-left:8px;padding-left:8px;vertical-align:middle;}
.header_top .link_wrap .list li:before{position:absolute;left:0;top:50%;margin-top:-6px;width:1px;height:12px;background-color:#e3e4e3;content:"";clear:both;display:block;}
.header_top .link_wrap .list li a{display:block;padding:5px 0px;color:#747774;font-size:14px;text-align:center;}
.header_top .link_wrap .list li a:hover{text-decoration:underline;}
#gnbBg{position:fixed;top:0;left:0;background:url('../img/gnb_bg.png') repeat;width:100%;height:100%;z-index:100;}

.lnb_wrap{width:100%;}
.lnb_wrap .container{text-align:center;font-size:0;}
.lnb_wrap .lnb_list{display:inline-block;height:100%;vertical-align:middle;}
.lnb_wrap .lnb_list:after{clear:both;display:block;content:'';}
.lnb_wrap .lnb_list li{float:left;margin-left:90px;}
.lnb_wrap .lnb_list li:first-child{margin-left:0px;}
.lnb_wrap .lnb_list li a{display:block;line-height:57px;font-size:18px;color:#333;font-weight:500;text-align:center;
    transition:color 0.1s ease-in;
    -webkit-transition:color 0.1s ease-in;
}
.lnb_wrap .lnb_list li.on a,
.lnb_wrap .lnb_list li:hover a{color:#ff6b00;}
.lnb_wrap .lnb_btn_con{position:absolute;top:20px;right:0;}
.lnb_wrap .search_btn{display:inline-block;vertical-align:middle;margin-right:20px;}
.lnb_wrap .search_btn a{display:block;width:21px;height:20px;font-size:0;line-height:0;background:url("../img/icon_search.png") no-repeat center;background-size:100% auto;}
.lnb_wrap .btn_allMenu{display:inline-block;vertical-align:middle;}
.lnb_wrap .btn_allMenu a{display:block;width:19px;height:14px;font-size:0;line-height:0;
background:url("../img/icon_allMenu.png") no-repeat center;background-size:100% auto;}





/* lnb_drop_wrap */
.lnb_drop_wrap{z-index:200;display:none;position:absolute;left:0;right:0;top:115px;border-top:1px solid #e0e0e0;background-color:#fff;
    box-shadow:0 12px 12px rgba(89,64,71,0.3);
    -webkit-box-shadow:rgba(89,64,71,0.3) 0 12px 12px;
    -moz-box-shadow:rgba(89,64,71,0.3) 0 12px 12px;
}
.lnb_drop_wrap .drop_area{width:1060px;height:100%;position:relative;margin:0 auto;}
.lnb_drop_wrap .drop_area:after{clear:both;display:block;content:'';}
.lnb_top_menu .menu_area{display:none;position:relative;padding:30px 0 20px;height:100%;width:100%;box-sizing:border-box;}
.lnb_top_menu .menu_area:after{clear:both;display:block;content:'';}
.lnb_top_menu .banner_area{float:left;padding-right:35px;width:265px;overflow:hidden;min-height:210px;}
.lnb_top_menu .banner_area  a{display:block;width:100%;height:100%;}

.lnb_top_menu .menu_area .menubox{float:left;min-height:210px;}
.lnb_top_menu .menubox:after{content:"";clear:both;display:block;}
.lnb_top_menu .menubox .menu{float:left;width:150px;}
.lnb_top_menu .menubox .menu ul{margin-top:15px;}
.lnb_top_menu .menubox .menu ul:first-child{margin-top:0;}
.lnb_top_menu .menubox .menu ul li{margin-top:12px;}
.lnb_top_menu .menubox .menu ul li:first-child{margin-top:0;}
.lnb_top_menu .menubox .menu ul li a{display:inline-block;font-size:15px;color:#666;}
.lnb_top_menu .menubox .menu ul li:first-child a{color:#111;font-weight:700;}
.lnb_top_menu .menubox .menu ul li a:hover{color:#ec7621;}
.lnb_top_menu .menubox .menu ul li a.link{padding-right:20px;background:url('../img/gnb_menu_link.png') no-repeat center right;}
/* .lnb_top_menu .menubox .menu.two{width:300px;}
.lnb_top_menu .menubox .menu.two ul:after{content:"";clear:both;display:block;}
.lnb_top_menu .menubox .menu.two ul li{width:50%;float:left;}
.lnb_top_menu .menubox .menu.two ul li:first-child{float:none;} */

.lnb_bot_quick{position:relative;padding-right:270px;margin:0 auto;width:1060px;border-top:1px solid #e5e5e5;box-sizing:border-box;}
.lnb_bot_quick .quick{font-size:0;}
.lnb_bot_quick .quick li{display:inline-block;vertical-align:middle;margin-left:60px;}
.lnb_bot_quick .quick li a{display:block;min-width:125px;line-height:55px;text-align:center;
    transition:color 0.1s ease-in;
    -webkit-transition:color 0.1s ease-in;
}
.lnb_bot_quick .quick li a img{display:inline-block;vertical-align:middle;}
.lnb_bot_quick .quick li a span{margin-left:5px;font-size:16px;color:#666;display:inline-block;vertical-align:middle;}
.lnb_bot_quick .quick li a:hover span{color:#ec7621;}
.lnb_bot_quick .call{position:absolute;right:60px;top:15px;} 
.lnb_bot_quick .call a{display:block;width:100%;height:100%;font-size:16px;color:#ec7621;text-align:center;} 
.lnb_bot_quick .call a strong{font-size:20px;}
.lnb_bot_quick .call a:hover{text-decoration:underline;}

/* All Menu  */
.headAllMenu{display:none;position:absolute;top:0;left:0;right:0;z-index:3000;}
.headAllMenu .bg_dim{display:block;content:'';position:fixed;top:0;left:0;right:0;bottom:0;background:url('../img/bg_dim.png') repeat;width:100%;height:0;}
.headAllMenu .allMenuArea{opacity:0;position:relative;z-index:10;background:#fff;width:1060px;height:0;margin:110px auto 0 auto;
    filter:alpha(opacity=0);-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";}
.headAllMenu .allMenuArea:after{display:block;clear:both;content:'';}
.btnLyClose{display:block;text-indent:-9999px;position:absolute;top:-50px;right:0px;width:50px;height:50px;}
.btnLyClose img{display:block;width:100%;height:100%;}
.allMenu_top{width:100%;height:100%;overflow:hidden;}
.allMenu_top dl{width:20%;border-right:1px solid #e6e6e6;float:left;padding:28px 0 0 29px;height:100%;box-sizing:border-box;}
.allMenu_top > div{width:20%;float:left;box-sizing:border-box;}
.allMenu_top > div dl{width:100%;}
.allMenu_top dl.first{border-right:0;}
.allMenu_top .second dl{border-right:1px solid #e6e6e6;}
.allMenu_top .second dl:last-child{border-right:0;} 
.allMenu_top dt{position:relative;padding-bottom:29px;font-size:22px;color:#111;font-weight:700;letter-spacing:-0.025em;}
.allMenu_top dt:after{content:'';position:absolute;left:1px;bottom:0px;width:10px;height:10px;background-image:url('../img/allMenu_icon_img.png');background-repeat:no-repeat;background-position:center center;}
.allMenu_top dt + dd{margin-top:0;}
.allMenu_top dd{margin-top:5px;}
.allMenu_top dd > a{display:block;color:#111;font-size:16px;padding-top:12px;font-weight:500;letter-spacing:-0.025em;}
.allMenu_top dd > p{margin-top:4px;}
.allMenu_top dd > p + p{margin-top:0px;}
.allMenu_top dd > p > a{position:relative;display:block;color:#666;font-size:15px;line-height:20px;font-weight:300;padding-top:7px;letter-spacing:-0.025em;}
.allMenu_top dd > p > a:hover{color:#ed7622;}

/* Quick Menu */
.quick_menu_con{position:fixed;top:50%;right:20px;z-index:1235;margin-top:-230px;}
.quick_menu_con .quick_menu{padding:15px 0 35px;width:70px;background:url('../img/quick_menu_bg.png') no-repeat center top;background-size:cover;}
.quick_menu_con .quick_menu li{display:block;}
.quick_menu_con .quick_menu li a{display:block;margin-top:20px;padding-top:35px;font-size:12px;line-height:16px;color:#fff;text-align:center;background:no-repeat center top;}
.quick_menu_con .quick_menu li.q01 a{background-image:url('../img/quick_menu01.png');}
.quick_menu_con .quick_menu li.q02 a{background-image:url('../img/quick_menu02.png');}
.quick_menu_con .quick_menu li.q03 a{background-image:url('../img/quick_menu03.png');}
.quick_menu_con .quick_menu li.q04 a{background-image:url('../img/quick_menu04.png');}
.quick_menu_con .quick_menu li.q05 a{background-image:url('../img/quick_menu05.png');}
.quick_menu_con .quick_page{margin-top:10px;padding:20px 0;width:70px;background:url('../img/quick_page_bg.png') no-repeat center top;background-size:cover;}
.quick_menu_con .quick_page a{display:block;padding-top:25px;font-size:12px;color:#fff;line-height:16px;text-align:center;background:url('../img/quick_page_icon.png') no-repeat center top;}


/*--------------------- footer ---------------------*/
.footer{position:relative;z-index:100;width:100%;border-top:1px solid #ccc;}
.footer .container{background-color:#fff;}
.sub .footer{border-top:none;}
.sub .ft_other{border-top:2px solid #909090;}

.ft_other{padding:30px 0;border-bottom:2px solid #909090;}
.ft_other ul{font-size:0;text-align:center;}
.ft_other ul li{position:relative;padding:0 12px;display:inline-block;vertical-align:middle;}
.ft_other ul li:before{position:absolute;left:0;top:50%;margin-top:-7px;width:1px;height:14px;background-color:#ccc;content:"";clear:both;display:block;}
.ft_other ul li:first-child:before{display:none;}
.ft_other ul li a{display:block;font-size:15px;color:#222;font-weight:500;
    transition:color 0.1s ease-in;
    -webkit-transition:color 0.1s ease-in;}
.ft_other ul li a:hover{color:#ff6b00;}

.ft_mark{padding:20px 0;border-bottom:1px solid #e8e8e8;}
.ft_mark ul{font-size:0;}
.ft_mark ul li{display:inline-block;vertical-align:middle;width:18%;}
.ft_mark ul li.sm01{width:16%;}
.ft_mark ul li.sm02{width:14%;}
.ft_mark ul li img{display:inline-block;vertical-align:middle;}
.ft_mark ul li span{display:inline-block;margin-left:6px;font-size:14px;line-height:1.4em;color:#666;vertical-align:middle;text-align:left;}

.ft_link{position:relative;padding:30px 0 56px;}
.ft_link .list{margin-bottom:16px;}
.ft_link .list:after{content:"";clear:both;display:block;}
.ft_link .list li{float:left;margin-right:20px;}
.ft_link .list li a{display:block;font-size:15px;color:#666;font-weight:500;
    transition:color 0.1s ease-in;
    -webkit-transition:color 0.1s ease-in;}
.ft_link .list li a.b{color:#222;}
.ft_link .list li a:hover{color:#ec7621;}
.ft_link .address{}
.ft_link .address .add_txt{margin-bottom:8px;font-size:14px;color:#a9a9a9;}
.ft_link .address .copyright{font-size:14px;color:#a9a9a9;}
.ft_link .group_site_toggle{position:absolute;right:0;bottom:56px;display:block;padding:9px 15px;width:157px;height:35px;color:#999;font-size:14px;border:1px solid #999;box-sizing:border-box;background:url("../img/group_site_arrow.png") no-repeat 130px center;background-size:9px auto;}


/* group site */
.group_site_wrap{position:absolute;right:0px;bottom:156px;left:0px;z-index:1000;border-top:1px solid #e8e8e8;border-bottom:1px solid #e8e8e8;background-color:#fff;display:none;}
.group_site_wrap .close_fm{display:block;position:absolute;right:50%;margin-right:-560px;top:25px;width:20px;height:20px;font-size:0;line-height:0;background:url("../img/fm_close_icon.png") no-repeat center center;}
.group_site_wrap .group_site_area{width:1058px;position:relative;margin:0 auto;border-left:1px solid #e8e8e8;border-right:1px solid #e8e8e8;overflow:hidden;}
.group_site_wrap .group_site_area .group_site_list{float:left;height:470px;padding:29px 0 28px 10px;width:165px;border-left:1px solid #e8e8e8;}
.group_site_wrap .group_site_area .group_site_list:first-child{border-left:0;}
.group_site_wrap .group_site_area .group_site_list .group_title{font-size:16px;font-weight:500;font-weight:bold;}
.group_site_wrap .group_site_area .group_site_list .site_list{}
.group_site_wrap .group_site_area .group_site_list .site_list li{margin-top:14px;line-height:1.2;}
.group_site_wrap .group_site_area .group_site_list .site_list li a{font-size:15px;}
.group_site_wrap .group_site_area .group_site_list .site_list li a:hover{color:#ff6b00;}



/*--------------------- submain ---------------------*/
.fullpage{width:100%;height:100%;position:relative;display:table;}
.fullpage > .section{display:table-cell;vertical-align:middle;text-align:center;}
.research.fullpage{
    background:url("../img/bg_submain_research.jpg");
    background-repeat:repeat-x;background-position:center;background-size:cover;
    filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/bg_submain_research.jpg', sizingMethod='scale');
    -ms-filter:"progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/bg_submain_research.jpg', sizingMethod='scale')";}

.fullpage .title{text-align:center;}
.fullpage .title h2{margin-bottom:20px;font-size:30px;color:#333;font-weight:700;}
.fullpage .title p{font-size:18px;color:#666;}
.fullpage .submain_wrap{width: 1060px;margin:40px auto 0;}
.fullpage .submain_ul{font-size:0;}
.fullpage .submain_ul li{display:inline-block;margin-left:10px;width:190px;height:190px;vertical-align:top;}
.fullpage .submain_ul li:first-child{margin-left:0;}
.fullpage .submain_ul li a{position:relative;display:table;width:100%;height:100%;background-color:#fcf5ee;}
.fullpage .submain_ul li .mid{display:table-cell;vertical-align:middle;}
.fullpage .submain_ul li .icon{display:block;margin:0 auto 20px;}
.fullpage .submain_ul li .sub_tit{font-size:18px;color:#555;}
.fullpage .submain_ul li .link{position:absolute;right:0;top:0;width:40px;height:40px;background:url("../img/submain_link.png") no-repeat center;}

.fullpage .submain_ul li a:hover .sub_tit{color:#fff;}
.fullpage .submain_ul li:hover .link{background-image:url("../img/submain_link_on.png");}

